{*novyProdukt*}
<button class="btn btn-success d-flex align-items-center" data-bs-toggle="modal" data-bs-target="#novyProduktModal">
    <i class="fas fa-plus me-2"></i>
    Přidat
</button>
<!-- Modal -->
<div class="modal fade" id="novyProduktModal">
    <div class="modal-dialog">
        <form n:name=novyProduktForm>
            <div class="modal-content">
                <div class="modal-header bg-success text-white">
                    <h5 class="modal-title mb-0">Nový produkt</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body text-default">
                    <div class="input-group mb-3">
                        <span class="input-group-text"><i class="fas fa-pen"></i></span>
                        <input n:name="nazev" class="form-control" placeholder="Název produktu">
                    </div>
                    <div class="input-group">
                        <span class="input-group-text"><i class="fas fa-list"></i></span>
                        <select n:name="typ" class="form-select"></select>
                    </div>
                </div>
                <div class="modal-footer">
                    <a class="btn btn-outline-secondary" data-bs-dismiss="modal">Zavřít</a>
                    <input n:name="send" class="btn btn-success">
                </div>
            </div>
        </form>
    </div>
</div>